* {
    outline: none;
}

.newsletter-input::placeholder {
    color: #FFF;
}

.search-input::placeholder {
    color: #06418d;
}

.mean-container .mean-nav ul li a.mean-expand {
    background: #2a4736 !important;
}

.mean-container .mean-nav ul li a {
    background: #06418d;
}

.mean-container .mean-nav ul li a:hover {
    background: #fff;
    color: #06418d;
}

.mainmenu ul li a {
    padding-left: 15px;
    padding-right: 15px;
    border-right: 1px solid #06418d;
    border-left: 1px solid #06418d;
}

.mainmenu ul li a:hover {
    background-color: #2a4736 !important;
    border-right: 1px solid #FFF;
    border-left: 1px solid #FFF;
    color: white !important;
    cursor:pointer;
}

.owl-wrapper{
    display: flex !important;
    align-items: center;
}
.c-box{
    position: absolute;
    background-color: #06418dcc;
    z-index: 5;
    /* max-height: 200px;
    white-space: normal;
    transition: all 0s ease 0s;
   */ min-height: 200px;
     min-width: 800px; /*
    line-height: 20px;
    border-width: 0px;
    margin: 0px;
    padding: 7px 10px;
    letter-spacing: 0px;
    font-size: 36px;
    left: 571.5px;
    top: 130px;
    visibility: visible;
    opacity: 1;
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, -0.0025, 0, 0, 0, 1);
    transform-origin: 50% 50% 0px; */
}

.custom-slider-top-text {
    font-size: 22px !important;
    color: #FFF !important;
    /* background-color: rgba(0,0,0,0.3); */
    padding: 7px 10px !important;
    line-height: 20px;
}

.custom-slider-big-text {
    font-size: 36px !important;
    font-weight: 900 !important;
    text-transform: uppercase;
    color: #FFF;
    /* background-color: rgba(0,0,0,0.3); */
    padding: 7px 10px !important;
    line-height: 44px !important;
    font-family: 'Trirong', serif;
}

.custom-slider-text {
    width: auto !important;
    font-size: 16px !important;
    font-weight: 400 !important;
    /* background-color: rgba(0,0,0,0.3); */
    padding: 7px 10px !important;
    line-height: 20px !important;
}

.custom-slider-btn {
    background-color: #fff;
    color: #06418d !important;
    border: 1px solid #FFF;
    font-weight: 600;
    padding: 10px 15px;
    font-size: 14px;
}
.c-big-text{
    text-decoration: underline;
    text-decoration-color: transparent;
    transition: all 0.3s ease 0s;
   
    /*add those for opera and mozilla support*/
    -webkit-text-decoration-color: transparent;
    -moz-text-decoration-color: transparent;
}
.c-big-text:hover{
    text-decoration-color: white;
 
 /*add those for opera and mozilla support*/
 -webkit-text-decoration-color: white;
 -moz-text-decoration-color: white;
 
}
.custom-slider-btn:hover {
    color: #FFF !important;
    border: 1px solid #2a4736;
    background-color: #2a4736 !important;
}

.custom-slider-btn3 {
    background-color: #fff;
    color: #06418d !important;
    border: 1px solid #FFF;
    font-weight: 600;
    padding: 10px 15px;
    font-size: 16px;
}

.custom-slider-btn3:hover {
    color: #FFF !important;
    border: 1px solid #2a4736;
    background-color: #2a4736 !important;
}
.custom-slider-btn2 {
    background-color: #06418d;
    color: #FFF !important;
    border: 1px solid #06418d;
    padding: 10px 15px;
    font-size: 12px;
    margin-left: 12px;
}

.custom-slider-btn2:hover {
    color: #FFF !important;
    border: 1px solid #2a4736;
    background-color: #2a4736 !important;
}

.brand-curosel .owl-controls .owl-page span {
    background: #ddd none repeat scroll 0 0;
    border-radius: 0;
    height: 6px;
    margin: 5px;
    opacity: 1;
    width: 20px;
}

.brand-curosel .owl-controls .owl-page span:hover {}

.brand-curosel .owl-controls .owl-page.active span,
.brand-curosel .owl-controls.clickable .owl-page:hover span {
    background: #2a4736;
}

.brand-curosel .owl-pagination {
    margin-top: 25px;
}

.tp-arr-imgholder {
    display: none !important;
}

/* .tparrows.preview1{
width: 50px !important;
height: 50px !important;
}

.tparrows.preview1:after{
width: 50px;
height: 50px;
} */

.product-img>a:before {
    background-color: #FFF !important;
}

.category-area {
    background-color: transparent !important;
}

.category-curosel .owl-item .single-category {
    width: 96% !important;
    margin: 0 auto !important;
}

.tp-leftarrow.preview1:after,
.tp-rightarrow.preview1:after {
    background-color: transparent !important;
}

.tp-leftarrow.preview1:hover:after,
.tp-rightarrow.preview1:hover:after {
    color: #06418d !important;
}

.tp-bullets.simplebullets .bullet.selected,
.tp-bullets.simplebullets .bullet.selected:hover {
    border:none !important;
    border-radius: 50px;
    /* border-color: #2a4736 !important; */
    width: 15px !important;
    height: 15px !important;
    background-color: #06418d !important;
}

.tp-bullets.simplebullets .bullet,
.tp-bullets.simplebullets .bullet:hover {
    width: 15px !important;
    height: 15px !important;
    border-radius: 50px;
    background-color: #2a4736 !important;
    border:none !important;
    /* border-color: #06418d !important; */
}

.single-category:hover .category-info {
    background: #2a4736 !important;
}

.top-menu li.active {
    background: #06418d;
}

.top-menu li.active a {
    font-weight: 700;
}

span.sale-text {
    text-transform: uppercase;
}

span.sale-text.c-prod-feat {
    background: #06418d;
}

.single-product:hover .product-img {
    border-color: #2a4736;
}

.c-sale-text-wrap {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 10;
}
.c-box-text-wrap {
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 10;
}
.c-product_title {
    font-family: Montserrat, sans-serif;
    font-size: 22px !important;
    color: #06418d;
}

.c-prod-add-btn {
    background: #06418d !important;
}

.c-prod-add-btn:hover {
    background: #2a4736 !important;
}

.c-promo-limit {
    color: #444;
    font-size: 11px;
    font-family: "Open Sans", sans-serif;
}

.c-prod-add-num {
    margin-right: 20px !important;
}

.product-tabs .nav-tabs {
    margin-bottom: 0;
}

.single-product-info .stock-status {
    margin-top: 10px;
}

.product-tabs .nav-tabs>li>a.active,
.product-tabs .nav-tabs>li>a.active:focus,
.product-tabs .nav-tabs>li>a.active :hover {
    border-bottom: 2px solid #2a4736;
}

.product-tabs .nav>li>a:focus,
.product-tabs .nav>li>a:hover {
    border-bottom: 2px solid #2a4736;
}

.fancybox-type-iframe .fancybox-inner {
    height: calc(100vh - 100px) !important;
}

.c-prod-file-link:hover .c-prod-file {
    background: #2a4736;
    color: #fff;
}

.c-prod-file {
    background: #ddd;
    color: #444;
    padding: 5px 15px;
    cursor: pointer;
    margin-bottom: 3px;
}

.c-prod-file-link:last-child .c-prod-file {
    margin-bottom: 0;
}

.c-prod-img-tablist {
    position: absolute;
    right: 0;
    height: 100%;
    overflow: auto;
}

.c-prod-img-tablist li {
    text-align: center;
}

.c-prod-img-tablist img {
    width: 80% !important;
    margin: auto;
    display: inline-block;
}

.c-prod-img-tablist::-webkit-scrollbar {
    width: 4px;
}

.c-prod-img-tablist::-webkit-scrollbar-thumb {
    background: #06418d;
}

.breadcrumb-area li {
    font-weight: 700;
    font-size: 13px;
    color: #06418d;
}

.breadcrumb-area li a {
    font-weight: 400 !important;
}

.breadcrumb-area li a:hover {
    font-weight: 700 !important;
    color: #06418d !important;
}

.c-prod-related-title {
    color: #06418d;
}

.c-subcategory-list {
    padding-bottom: 20px;
}

.c-subcategory-listwrap {
    margin: 0 -6px;
}

.c-subcategory-listItem {
    display: inline-block;
    /*padding: 0 6px;*/
    padding-bottom: 30px;
}

.c-subcategory-listItem:hover .category-info {
    background: #2a4736;
}

.c-subcategory-listItem .single-category {
    width: 100%;
}

.category-info {
    height: 52px;
}

.category-info h3 {
    line-height: 16px;
    height: 32px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: calc(100% - 40px);
}

.category-info h3 a {
    width: calc(100% + 0px);
    line-height: 16px;
    max-height: 32px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);

    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.category-info h3 a:hover {
    color: #fff;
}

.c-product-list {
    padding-bottom: 20px;
}

.map-area {
    margin-top: -50px;
}

.contact-info h3,
.contact-form h3 {
    color: #06418d;
}

.contact-info h3:before,
.contact-form h3:before {
    content: none;
}

.contact-form input[type="submit"] {
    height: 36px;
    padding: 0 30px;
    margin-left: auto;
    display: block;
    background: #06418d;
}

.contact-form input[type="submit"]:hover {
    background: #2a4736;
}

.contact-form input[type="text"],
.contact-form input[type="email"] {
    height: 36px;
    border: 1px solid #06418d;
    color: #06418d;
}

.contact-form textarea#message {
    border: 1px solid #06418d;
    color: #06418d;
}

.single-product-tab .tab-content {
    padding: 0;
}

.c-prod-add-num {
    margin-bottom: 10px;
}

.mainmenu ul li:hover ul.sub-menu li a:hover {
    color: #fff !important;
}

.blog-post-wrapper {
    border: none;
    margin: 0 0 40px;
    padding: 0;
}

.single-blog .social-sharing {
    border: none;
    margin: 30px 0 0;
    padding: 10px 0;
}

.c-post-date {
    text-align: right;
    border: none !important;
    padding: 10px 0 !important;
}

.c-page-mainPicwrap {
    float: right;
    padding-right: 0;
    text-align: center;
}

.c-page-mainPicwrap .c-caption {
    font-size: 11px;
    height: 18px;
    text-align: center;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin-bottom: 15px;
}

.c-pics-wrap {
    margin-top: 30px;
    padding: 0 10px;
}

.c-page-picwrap {
    padding: 0 5px;
    display: inline-block;
    text-align: center;
}

.c-page-picwrap .c-caption {
    font-size: 11px;
    height: 18px;
    text-align: center;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin-bottom: 15px;
}

.c-page-picwrap img {
    width: 100%;
}

.form-fields h2 {
    color: #06418d;
}

.form-fields {
    color: #06418d;
    overflow: hidden;
}

.form-action {
    background: #06418d;
    border-color: #06418d;
}

.form-action input[type="submit"] {
    background: #06418d;
    line-height: 36px;
    height: 36px;
    padding: 0 30px;
}

.lost_password a {
    color: #fff;
}

.c-personal_topbar_tabTitles {
    color: #fff;
    text-align: center;
    background: #06418d;
    line-height: 40px;
    font-size: 12.5px;
    font-weight: 600;
    text-transform: uppercase;
}

.c-personal_topbar_tabTitles:hover {
    background: #2a4736;
}

.c-personal_topbar_tabTitles a {
    color: inherit;
}

.c-personal_topbar_tabTitles.active {
    background: #2a4736;
}

.c-personal-form-textarea {
    margin-top: 0px;
    margin-bottom: 0px;
    height: 100px;
    width: 100%;
    border: 1px solid #e8e8e9;
    border-radius: 0;
    resize: none;
}

.c-input-group {
    margin-bottom: 10px;

}

.c-cart-prev_price {
    font-weight: 400px !important;
    text-decoration: line-through;
    font-size: 14px !important;
}

.c-checkout-bottomBtnsWrap {
    width: 100%;
    text-align: left;
    margin-top: 30px;
}

.c-checkout-bottomBtnsWrap a,
.c-checkout-bottomBtnsWrap button {
    height: 36px;
    line-height: 36px;
    background: #06418d;
    border: none;
}

#buttonloading {

    margin-top: 20px;
    color: white;
    padding: 0 30px;
    cursor: default;
    pointer-events: none;
}

.c-checkout-bottomBtnsWrap a:hover {
    background: #2a4736;
}

.cart_totals table td .amount {
    color: #06418d;
}

.c-header-cart-remove-btn {
    border: none;
    background: transparent;
    font-size: 16px;
}

.c-cart-page-remove-btn {
    border: none;
    background: transparent;
    font-size: 16px;
}

.quantity-product-cart {
    text-align: center;
    padding: 0 5px !important;
}

.table-content table {
    margin: 0;
}

.table-content table th {
    background: #06418d;
    color: #fff;
}

.c-shipping-address {
    width: 100%;
    resize: none !important;
    padding: 8px 12px;
    border-color: #06418d;
}

.cupao .c-forceFlex {
    display: block !important;
}

.c-forceFlex {
    display: flex !important;
}

.c-shipping-title {
    background: #06418d;
    padding: 10px 12px;
    color: #fff;
    font-size: 20px;
    font-family: "Open Sans", sans-serif;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.checkout-form-list input[type=text],
.checkout-form-list input[type=password],
.checkout-form-list input[type=email],
.checkout-form-list select {
    height: 36px;
    border-color: #06418d;
    width: 100%;
}

.checkout-form-list label {
    color: #06418d;
    font-weight: 700;
}

.c-shipping-deliveryMethods-list {
    margin-bottom: 40px;
}

.c-shipping-paymentMethods-list,
.c-shipping-deliveryMethods-list {
    padding-left: 20px;
}

.c-payment-method,
.c-delivery-method {
    margin-bottom: 8px;
}

.c-payment-method input[type="radio"],
.c-delivery-method input[type="radio"] {
    position: relative;
    top: 2.5px;
}

.c-payment-method label,
.c-delivery-method label {
    color: #06418d;
    font-weight: 700;
    margin-left: 6px;
    margin-bottom: 0;
}

.product-tab-desc table th {
    background: #2a4736;
    color: #fff;
}

.product-tab-desc {
    width: 100%;
}

.c-shipping-sumbmit-btn {
    height: 36px;
    line-height: 36px;
    background: #06418d;
    border: none;
    padding: 0 30px;
    font-size: 14px;
    color: #fff;
    font-weight: 700;
}

.c-shipping-sumbmit-btn:hover {
    background: #2a4736;
}

.c-orders-table-wrap {
    padding: 0;
    margin: 20px 0 40px;
}

.c-order-title {
    color: #06418d;
    font-size: 17px;
    margin: 0px;
}

.c-order-column-title {
    color: #06418d;
    font-size: 15px;
    margin: 0 0 -6px;
}

.c-order-subtitle {
    color: #06418d;
    font-size: 13px;
    margin: 0;
}

.product-tab-area {
    overflow: hidden;
}

.c-categ {
    border-right: 1px solid rgba(255, 255, 255, 0.5);
}

.c-aboutimg img {
    float: left;
    margin-right: 60px;
}

@media only screen and (min-width: 767px) {
    .c-hide-desktop {
        display: none;
    }
    
}

@media only screen and (max-width: 767px) {
    .category-info {
        min-height: 65px;
    }
    .category-info h3 a {
       
        -webkit-line-clamp: 3;
        max-height:none ;
    }

   .c-mobile-slider.slider-wrap,
   .c-mobile-slider .fullwidthbanner-container,
   .c-mobile-slider .fullwidthbanner{
      height: 180px !important;
   }

   .custom-slider-top-text, .small_text{
    display:none;
   }
   .c-mobile-slider .tp-bgimg , .c-mobile-slider .slotholder{
      /* height: 100px !important; */
   }

   .c-mobile-slider .tparrows{
      display: none !important;
   }

   /* .slider-wrap.c-mobile-slider .tp-caption{
      top: auto  !important;
      left: auto !important;
      position: absolute !important;
      color: #000 !important;
      padding: 10px 0px !important;
      border-color: #000 !important;
      width: 100% !important;
      line-height: 1.2 !important;
      max-height: none !important;
      text-shadow: none !important;
      text-align: center !important;
   } */

   .slider-wrap.c-mobile-slider .tp-caption.c-mobile-slider-t-1{
      font-size: 14px !important;
   }


   .slider-wrap.c-mobile-slider .custom-slider-btn{
      /* border-color: #000 !important; */
      /* color: #000 !important; */
      margin-top: 0px !important;
      display: inline-block;
      padding:5px 10px;
   }

    .cart_totals table {
        float: none;
        margin-top: 20px;
    }

    .c-cart-page-remove-btn,
    .table-content table td.product-remove i {
        padding: 0;
        margin: 0;
        width: 20px;

        font-size: 20px;
    }

    .table-content table td.product-remove {
        width: 20px;
    }

    .table-content table td.product-quantity {
        width: 100px;
    }

    .cart_totals table th {
        text-align: left;
    }

    .c-aboutimg {
        display: flex;
        justify-content: center;
        margin-bottom: 20px;
    }

    .c-aboutimg img {
        float: none;
    }

    .c-categ {
        border-right: none;
        border-bottom: 1px solid rgba(255, 255, 255, 0.5);

    }

    .custom-slider-top-text {
        font-size: 16px !important;
    }

    .custom-slider-big-text {
        font-size: 20px !important;
    }

    .custom-slider-text {
        font-size: 12px !important;
    }

    .c-hide-mobile {
        display: none;
    }


    .product-name a,
    td {
        font-size: 11px !important;
        line-height: 11px !important;
    }

    .c-personal_topbar_tabTitles {
        padding-top: 8px;
        padding-bottom: 8px;
        font-weight: 400;
        font-size: 10px;
        line-height: initial;
    }

    .c-home-cat-list {
        margin-top: 30px !important;
        margin-bottom: 30px !important;
    }

    .c-page-mainPicwrap {
        padding-left: 0;
    }
}

.single-brand a img {
    display: block;
    margin: auto;
}

.post-thumbnail img {
    display: block;
    margin: auto;
}



.c-home-highlight-item {
    margin-bottom: 30px;
}


.error-content h2 {
    color: #06418d;
    font-weight: 700;
    text-align: center;
    margin-bottom: 20px;
}

.c-error-back-btn {
    background: #06418d;
    color: #fff;
    width: max-content;
    line-height: 36px;
    padding: 0 30px;
    font-family: 'Montserrat';
    font-weight: 600;
    margin: 30px auto 60px;
}

.c-error-back-btn:hover {
    background: #2a4736;
}


.c-social-widget-whatsapp {
    bottom: 20px;
    right: 20px;
    opacity: 0.8;
    color: #FFF;
    background: green;
    border-radius: 2em;
    border: none;
    position: fixed;
    padding: 5px;
    z-index: 1000;

}

.c-social-widget-whatsapp:hover {
    color: #fff;
}

.c-header-reseller-txt {
    color: #06418d;
    font-weight: 700;
    margin-top: 8px;
}

.c-form-password-group {
    position: relative;
}

.c-form-password {
    padding: 0 35px 0 10px !important;
}

.c-form-password-toggle {
    position: absolute;
    right: 0;
    bottom: 0;
    border: none;
    background: inherit;
    height: 32px;
    width: 30px;
    border-left: 1px solid #e8e8e9;
}

.single-product-image .tab-content a img {
    max-width: 100%;
    width: auto;
    max-height: 400px;
    display: block;
    margin: auto;
}

.c-prod-select {

    background: #e8e8e9 none repeat scroll 0 0;
    border: medium none;
    color: #000;
    float: left;
    font-size: 17px;
    height: 40px;
    line-height: 40px;
    margin-right: 20px;
    padding: 0 10px 0 0;
}

.price-iva {
    padding-left: 10px;
    color: #2a4736;
    font-size: 10px;
}

.coupon input[type=text] {
    border-color: #06418d !important;

}

.coupon input[type=submit] {
    background-color: #06418d;
}

.custom-section-cookies {
    background: #06418def;
    color: #fff;
    position: fixed;
    bottom: 0;
    width: 100vw;
    z-index: 10001;
    padding-top: 12px;
    font-family: "Montserrat";
}

.custom-section-cookies p {
    color: #fff;
    font-size: 12px;
}

.custom-section-cookies a {
    color: #000000;
    font-weight: 600;
}

.c-cookie_btn {
    margin-top: 5px;
    font-size: 14px !important;
    cursor: pointer !important;
    width: 200px;
    height: 40px;
    padding: 0;
    line-height: 36px;
    border-radius: 0;
    border: 2px solid #ffffff;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 38px;
}

.c-cookie_btn:hover {
    background: #ffffff;
    color: #000000 !important;
}

.c-social-media {
    color: #06418d;
    font-family: Montserrat, Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: 400;
    margin-right: 10px;
}

.partilhar a i {
    font-size: 15px;
    border: 1px solid #06418d;
    height: 36px;
    line-height: 36px;
    text-align: center;
    transition: all 0.3s ease 0s;
    width: 36px;
    color: #06418d;
}

.partilhar a i:hover {
    background-color: #06418d;
    color: white;
}
.c-box-alert{
    padding: 10px 15px;
    width: 85%;
    background-color: #ffee00;
    font-family: Montserrat, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color:blacK;
}
.c-box-alert a:hover{
    text-decoration: underline;
}

.c-info{
    border: medium none;
    border-radius: 0;
    box-shadow: none;
    color: #fff;
    font-family: Montserrat, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    line-height: 40px;
    margin: 0;
    padding: 12px 30px;
    text-shadow: none;
    text-transform: uppercase;
    transition: all 0.3s ease 0s;
    background: #06418d;
}
.c-info:hover{
    background: #2a4736 !important;
    color: #fff;
}